MagicMacX 2.0MagicMacX 2.0
Système d'exploitation TOS pour ordinateurs fonctionnant sous Mac OS X
Pré-requis système :
Mac OS X 10.3 (Panther) ou une version ultérieure